
<!DOCTYPE html>
<html lang="en">
<head>
    <title data-timestamp="Mon, 23 Sep 2024 14:42:54 -0700" data-language="swh" data-title="Ibaada ya Makumbusho" data-filename="index.html">Ibaada ya Makumbusho</title>
    <base href='../../../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="indexcodes" content="eu,memorial">
    <meta name="keywords" content="dcs, digital chant stand, Orthodox Christian, Eastern Orthodox Christian, services, liturgical services">
    <meta name="author" content="Doxa v0.130.13">
    <meta name="lml" content="001: a-templates/Books/Euchologion/bk.eu.memorial">
    <meta name="lml" content="002: a-templates/Blocks/HR/_01_Intro_/bl.enarxis00.lml">
    <meta name="lml" content="003: a-templates/Blocks/HR/_01_Intro_/enarxis/bl.Glory.lml">
    <meta name="lml" content="004: a-templates/Blocks/HR/_01_Intro_/append/bl.Trisagion_Prayers">
    <meta name="lml" content="005: a-templates/Books/Euchologion/bk.eu.memorial/bl.FuneralEvlogitaria">
    <meta name="lml" content="006: a-templates/Books/Euchologion/bk.eu.memorial/bl.MemorialTroparia">
    <meta name="lml" content="007: a-templates/Blocks/LN/bl.Litany_Memorial">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css">
    
    <link rel="stylesheet" type="text/css" href="img/bootstrap-icons.css">
    
    <link rel="stylesheet" type="text/css" href="css/app.css">
    
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    
    
        <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script>
    
        <script type="application/javascript" src="js/jquery.dropdown.js" ></script>
    
        <script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script>
    
        <script type="application/javascript" src="js/app.js" ></script>
    
</head>
<body>

    
    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
            </span>
            <span class="inlineIcons content-desktop"></span>
    </div>

    <div id="mySidenav" class="flex-sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="flex-sidenav-rows">
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor0').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor0" href="/"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#house"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Home</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor1').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor1" href="booksindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#book"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Vitabu</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor2').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor2" href="servicesindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#calendar-date"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Services</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor3').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor3" href="help.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#question-circle"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Help</span>
                    </div>
                </div>
            
        

            
    
        <hr style="color: white"/>
        <br/>
        <div id="increaseFont" class="nav-flex-row" style="cursor: pointer;">
            <div class="nav-flex-col">
                <svg class="nav-flex-icon bi text-primary" width="1.5em" height="1.5em" role="img"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg>
            </div>
            <div class="nav-flex-col">
                <span class="nav-flex-label">Larger text</span>
            </div>
        </div>
        <div id="decreaseFont" class="nav-flex-row" style="cursor: pointer;">
            <div class="nav-flex-col">
                <svg class="nav-flex-icon bi text-primary" width="32" height="32" role="img"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg>
            </div>
            <div class="nav-flex-col">
                <span class="nav-flex-label">Smaller text</span>
            </div>
        </div>
    

            
    <hr style="color: white">
    <br/>
    

        </div>
    </div>
<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
    let elements = document.querySelectorAll('.doxa-toggle');

    elements.forEach((element) => {
        element.addEventListener('click', () => {
            let svgChildren = element.querySelectorAll('svg');

            svgChildren.forEach((child) => {
                
                if (child.classList.contains('d-none')) {
                    
                    child.classList.remove('d-none');
                } else {
                    
                    child.classList.add('d-none');
                }
            });
        });
    });
    
    let frameText = null;
    let frameScore = null; 
    let frameScoreToggle = null;
    let frameScoreVisible = false;
    
    frameText = window.parent.document.getElementById('FrameText');
    frameScore = window.parent.document.getElementById('rightContainer'); 
    frameScoreToggle = document.getElementById("toggle-frames");


    
    if (frameText && frameScore && frameScoreToggle) {
        frameScoreToggle.style.display = "";
        frameScoreVisible = true;
        frameScoreToggle.addEventListener('click', function(event) {
            event.preventDefault();
            let anchors = document.querySelectorAll('a.media-item');
            if (!anchors) {
                console.log("no anchors")
            }
            if (frameScoreVisible) {
                frameScore.style.display = "none";
                frameScoreVisible = false;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        anchor.target = '_blank';
                    });
                }
            } else {
                frameScore.style.display = "";
                frameScoreVisible = true;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        if(anchor.classList.contains('audio')) {
                            anchor.target = 'FrameAudio';
                        } else {
                            anchor.target = 'FrameScore';
                        }
                    });
                }
            }
        });
    }

</script>

    <div id="flex-versions-table">
        
            
                <div id="r0" class="versions-container" data-template-id="1" data-template-line="15" data-template-lines="1:15">
                    
                        
                            
    <div class="version col1of1" >
        <p class="designation notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key1500.title" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key1500.title &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key1500.title" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key1500.title">Ibada ya Makumbusho</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r1" class="versions-container" data-template-id="1" data-template-line="16" data-template-lines="1:16">
                    
                        
                        
                            
    <div class="version col1of1" ><br class="single"></div>

                        
                        
                        
                    
                </div>
            
        
            
                <div id="r2" class="versions-container" data-template-id="2" data-template-line="5" data-template-lines="1:17,2:5">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Priest" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Priest &gt; ltx/swh_ke_oak/actors:ac.Priest" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Priest">KASISI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r3" class="versions-container" data-template-id="2" data-template-line="6" data-template-lines="1:17,2:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.enarxis01.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.enarxis01.text &gt; ltx/swh_ke_oak/prayers:pr.enarxis01.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.enarxis01.text">Ahimidiwe Mungu wetu, daima, sasa na siku zote, hata milele na milele.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r4" class="versions-container" data-template-id="2" data-template-line="7" data-template-lines="1:17,2:7">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.open &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.open" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res04.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res04.text &gt; ltx/swh_ke_oak/prayers:pr.res04.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res04.text">Amina.</span> <span class="kvp" data-template-col="93" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.close &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.close" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r5" class="versions-container" data-template-id="3" data-template-line="5" data-template-lines="1:17,2:8,3:5">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Reader" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Reader &gt; ltx/swh_ke_oak/actors:ac.Reader" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Reader">MSOMAJI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r6" class="versions-container" data-template-id="3" data-template-line="6" data-template-lines="1:17,2:8,3:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.GloryToYouOurGod.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.GloryToYouOurGod.text &gt; ltx/swh_ke_oak/prayers:pr.GloryToYouOurGod.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.GloryToYouOurGod.text">Utukufu kwako, Ee Mungu wetu, utukufu</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r7" class="versions-container" data-template-id="4" data-template-line="9" data-template-lines="1:18,4:9">
                    
                        
                            
    <div class="version col1of1" >
        <p class="title notranslate" translate="no"><span class="designation" data-template-col="15" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="32" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="titles:ti.Trisagion" data-id-redirects="ltx/swh_redirects_oak/titles:ti.Trisagion &gt; ltx/swh_ke_oak/titles:ti.Trisagion" data-status="OK" data-id-used="ltx/swh_ke_oak/titles:ti.Trisagion">Maombi ya Trisaghio.</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r8" class="versions-container" data-template-id="4" data-template-line="10" data-template-lines="1:18,4:10">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.HolyGod.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.HolyGod.text &gt; ltx/swh_ke_oak/prayers:pr.HolyGod.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.HolyGod.text">Mungu Mtakatifu, Mweza Mtakatifu, Usiyekufa Mtakatifu, utuhurumie.</span> <span class="red" data-template-col="47" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="56" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="rubrical:ru.Thrice" data-id-redirects="ltx/swh_redirects_oak/rubrical:ru.Thrice &gt; ltx/swh_ke_oak/rubrical:ru.Thrice" data-status="OK" data-id-used="ltx/swh_ke_oak/rubrical:ru.Thrice">(3)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r9" class="versions-container" data-template-id="4" data-template-line="13" data-template-lines="1:18,4:13">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.GloryToTheFather.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.GloryToTheFather.text &gt; ltx/swh_ke_oak/prayers:pr.GloryToTheFather.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.GloryToTheFather.text">Utukufu kwa Baba, na Mwana, na Roho Mtakatifu.</span> <span class="kvp" data-template-col="50" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.BothNowAndEver.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.BothNowAndEver.text &gt; ltx/swh_ke_oak/prayers:pr.BothNowAndEver.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.BothNowAndEver.text">Sasa na siku zote hata milele na milele. Amina.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r10" class="versions-container" data-template-id="4" data-template-line="14" data-template-lines="1:18,4:14">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.AllHolyTrinity.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.AllHolyTrinity.text &gt; ltx/swh_ke_oak/prayers:pr.AllHolyTrinity.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.AllHolyTrinity.text">Ee Utatu mtakatifu kamili, utuhurumie. Bwana, utusamehe dhambi zetu. Rabi, utuondolee makosa yetu. Mtakatifu, utukaribie na kutuponya magonjwa yetu, kwa ajili ya jina lako.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r11" class="versions-container" data-template-id="4" data-template-line="15" data-template-lines="1:18,4:15">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res06.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res06.text &gt; ltx/swh_ke_oak/prayers:pr.res06.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res06.text">Bwana hurumia, Bwana hurumia, Bwana hurumia.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r12" class="versions-container" data-template-id="4" data-template-line="16" data-template-lines="1:18,4:16">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.GloryToTheFather.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.GloryToTheFather.text &gt; ltx/swh_ke_oak/prayers:pr.GloryToTheFather.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.GloryToTheFather.text">Utukufu kwa Baba, na Mwana, na Roho Mtakatifu.</span> <span class="kvp" data-template-col="50" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.BothNowAndEver.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.BothNowAndEver.text &gt; ltx/swh_ke_oak/prayers:pr.BothNowAndEver.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.BothNowAndEver.text">Sasa na siku zote hata milele na milele. Amina.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r13" class="versions-container" data-template-id="4" data-template-line="17" data-template-lines="1:18,4:17">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.OurFather.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.OurFather.text &gt; ltx/swh_ke_oak/prayers:pr.OurFather.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.OurFather.text">Baba yetu uliye Mbinguni; Jina lako litukuzwe; Ufalme wako uje; mapenzi yako yatimizwe, hapa Duniani kama huko Mbinguni. Utupe leo mkate wetu wa kila siku; na utusamehe deni zetu; kama sisi tuwasamehevyo wadeni wetu; tena usitutie majaribuni, lakini tuokoe na yule mwovu.</span> <span class="versiondesignation" data-template-col="11" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="11" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.OurFather.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.OurFather.text &gt; ltx/swh_ke_oak/prayers:pr.OurFather.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r14" class="versions-container" data-template-id="4" data-template-line="18" data-template-lines="1:18,4:18">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Priest" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Priest &gt; ltx/swh_ke_oak/actors:ac.Priest" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Priest">KASISI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r15" class="versions-container" data-template-id="4" data-template-line="19" data-template-lines="1:18,4:19">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.exc20.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.exc20.text &gt; ltx/swh_ke_oak/prayers:pr.exc20.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.exc20.text">Kwa kuwa ufalme ni wako, na nguvu, na utukufu, wa Baba, na Mwana, na Roho Mtakatifu, sasa na siku zote hata milele na milele.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r16" class="versions-container" data-template-id="1" data-template-line="19" data-template-lines="1:19">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Choir" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Choir &gt; ltx/swh_ke_oak/actors:ac.Choir" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Choir">WATU</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r17" class="versions-container" data-template-id="5" data-template-line="4" data-template-lines="1:20,5:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="designation notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0600.title" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0600.title &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.title" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.title">Evlogitaria ya Wafu</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r18" class="versions-container" data-template-id="5" data-template-line="5" data-template-lines="1:20,5:5">
                    
                        
                            
    <div class="version col1of1" >
        <p class="mode notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0600.mode" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0600.mode &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.mode" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.mode">Sauti ya 5</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r19" class="versions-container" data-template-id="5" data-template-line="7" data-template-lines="1:20,5:7">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0600.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0600.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.text">Ee Bwana wahimidiwa, unifundishe zilizo haki zako.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r20" class="versions-container" data-template-id="5" data-template-line="8" data-template-lines="1:20,5:8">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0601.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0601.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0601.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0601.text">Jamii ya watakatifu imeona chechemi ya uzima na lango la kuingia Paradiso, niweze nami kuiona njia hiyo kwa kutubu, maana mimi ndimi kondoo aliyepotea, Ee mwokozi unirejeshe na kuniokoa.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0601.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0601.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0601.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r21" class="versions-container" data-template-id="5" data-template-line="9" data-template-lines="1:20,5:9">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0600.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0600.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.text">Ee Bwana wahimidiwa, unifundishe zilizo haki zako.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r22" class="versions-container" data-template-id="5" data-template-line="10" data-template-lines="1:20,5:10">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0602.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0602.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0602.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0602.text">Ewe uliye niumba kutoka bure na ukanipa heshima kwa mfano wako; lakini kwa kuasi amri zako ulinirudisha udongoni mahali nilipotoka, uniongoze na unirudishe katika tabia ya kale, nipate tena uzuri ule wa kwanza (Paradiso).</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0602.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0602.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0602.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r23" class="versions-container" data-template-id="5" data-template-line="11" data-template-lines="1:20,5:11">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0600.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0600.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.text">Ee Bwana wahimidiwa, unifundishe zilizo haki zako.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r24" class="versions-container" data-template-id="5" data-template-line="12" data-template-lines="1:20,5:12">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0603.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0603.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0603.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0603.text">Mimi ndimi mfano wa ufufuko wako usionenwa ingawa nina madoa ya dhambi. Ee Rabii, unirehemu mimi kiumbe chako na unisafishe kwa fadhili zako na unifanye tena mwana wa Paradiso.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0603.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0603.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0603.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r25" class="versions-container" data-template-id="5" data-template-line="13" data-template-lines="1:20,5:13">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0600.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0600.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0600.text">Ee Bwana wahimidiwa, unifundishe zilizo haki zako.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r26" class="versions-container" data-template-id="5" data-template-line="14" data-template-lines="1:20,5:14">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0604.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0604.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0604.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0604.text">Ee Bwana Mungu umpumzishe mtumishi wako, na umweke katika paradiso, mahali pa jamii ya watakatifu, na wenye haki wanapong’ara kama jua, mrehemishe mtumishi wako huyu aliyelala na kuaga dunia, umsamehe hatia zake zote.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0604.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0604.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0604.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r27" class="versions-container" data-template-id="5" data-template-line="15" data-template-lines="1:20,5:15">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.GloryToTheFather.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.GloryToTheFather.text &gt; ltx/swh_ke_oak/prayers:pr.GloryToTheFather.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.GloryToTheFather.text">Utukufu kwa Baba, na Mwana, na Roho Mtakatifu.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r28" class="versions-container" data-template-id="5" data-template-line="16" data-template-lines="1:20,5:16">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0605.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0605.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0605.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0605.text">Kwa Utatu Mtakatifu wa Mungu, kwa utiifu wacha tuimbe tupaze sauti tukilia; ni wewe Mtakatifu Baba wa milele, na Mwana wako pamoja na Roho Mtakatifu, utuangazie mwanga wako sisi tulio na imani tukikuabudu wewe, utuokoe kutoka kwa moto wa milele.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0605.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0605.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0605.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r29" class="versions-container" data-template-id="5" data-template-line="17" data-template-lines="1:20,5:17">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.BothNowAndEver.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.BothNowAndEver.text &gt; ltx/swh_ke_oak/prayers:pr.BothNowAndEver.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.BothNowAndEver.text">Sasa na siku zote hata milele na milele. Amina.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r30" class="versions-container" data-template-id="5" data-template-line="18" data-template-lines="1:20,5:18">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0606.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0606.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0606.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0606.text">Salaamu, Mtakatifu wa utukufu, uliye mzaa Mungu kwa ajili ya wokovu wa wote, kupitia kwako jamii ya watu ilipata wokovu: Kupitia kwako tuipate paradiso, wewe mbarikiwa na mzazi Mungu.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0606.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0606.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0606.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r31" class="versions-container" data-template-id="5" data-template-line="19" data-template-lines="1:20,5:19">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0607.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0607.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0607.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0607.text">Alleluia, Alleluia, Alleluia, utukufu kwako ee Mungu.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0607.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0607.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0607.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r32" class="versions-container" data-template-id="1" data-template-line="21" data-template-lines="1:21">
                    
                        
                            
    <div class="version col1of1" >
        <p class="title notranslate" translate="no"><span class="designation" data-template-col="11" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="28" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="titles:ti.Kontakion" data-id-redirects="ltx/swh_redirects_oak/titles:ti.Kontakion &gt; ltx/swh_ke_oak/titles:ti.Kontakion" data-status="OK" data-id-used="ltx/swh_ke_oak/titles:ti.Kontakion">Kontakio.</span> </span> <span class="mode" data-template-col="58" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="68" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0700.mode" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0700.mode &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0700.mode" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0700.mode">Sauti ya 8.</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r33" class="versions-container" data-template-id="1" data-template-line="23" data-template-lines="1:23">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0700.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0700.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0700.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0700.text">Pamoja na watakatifu, pumzisha, O Kristo, roho ya mtumishi wako mahali pasipo na uchungu, sikitiko au kuomboleza lakini uzima wa milele.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0700.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0700.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0700.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r34" class="versions-container" data-template-id="6" data-template-line="4" data-template-lines="1:24,6:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="mode notranslate" translate="no"><span class="kvp dummy" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r35" class="versions-container" data-template-id="6" data-template-line="6" data-template-lines="1:24,6:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0101.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0101.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0101.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0101.text">Ee Mwokozi pumzisha roho ya mtumishi wako mahali pakupumzikia roho za Watakatifu wako na uiweke vema kwa kuishi pamoja na wewe mpenda wanadamu.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0101.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0101.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0101.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r36" class="versions-container" data-template-id="6" data-template-line="7" data-template-lines="1:24,6:7">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0102.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0102.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0102.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0102.text">Katika mapumziko yako Ee Bwana pumzisha roho ya mtumishi wako huyu kwa kuwa wewe ndiwe pekee usiyekufa.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0102.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0102.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0102.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r37" class="versions-container" data-template-id="6" data-template-line="8" data-template-lines="1:24,6:8">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.GloryToTheFather.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.GloryToTheFather.text &gt; ltx/swh_ke_oak/prayers:pr.GloryToTheFather.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.GloryToTheFather.text">Utukufu kwa Baba, na Mwana, na Roho Mtakatifu.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r38" class="versions-container" data-template-id="6" data-template-line="9" data-template-lines="1:24,6:9">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0103.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0103.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0103.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0103.text">Ni wewe Mungu wetu uliyeshuka kuzimuni kwa kufungua wale ambao waliokuwa wakiteseka kwa kifo; pumzisha roho ya mtumishi wako huyu, Ee Mwokozi.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0103.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0103.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0103.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r39" class="versions-container" data-template-id="6" data-template-line="10" data-template-lines="1:24,6:10">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.BothNowAndEver.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.BothNowAndEver.text &gt; ltx/swh_ke_oak/prayers:pr.BothNowAndEver.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.BothNowAndEver.text">Sasa na siku zote hata milele na milele. Amina.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r40" class="versions-container" data-template-id="6" data-template-line="11" data-template-lines="1:24,6:11">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0104.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0104.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0104.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0104.text">Ee Bikira, Mtakatifu peke yako ni wewe uliye mzaa Mungu, ombea roho ya mtumishi wako iokolewe.</span> <span class="versiondesignation" data-template-col="8" data-lang="swh" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0104.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0104.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0104.text" data-status="OK" data-id-used="ltx/swh_ke_oak/properties/version.designation">[[SWA]]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r41" class="versions-container" data-template-id="7" data-template-line="4" data-template-lines="1:25,7:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Deacon" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Deacon &gt; ltx/swh_ke_oak/actors:ac.Deacon" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Deacon">SHEMASI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r42" class="versions-container" data-template-id="7" data-template-line="5" data-template-lines="1:25,7:5">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.pet17.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.pet17.text &gt; ltx/swh_ke_oak/prayers:pr.pet17.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.pet17.text">Utuhurumie, Ee Mungu kadiri ya huruma yako kubwa, tunakuomba utusikilize na kutuhurumia.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r43" class="versions-container" data-template-id="7" data-template-line="6" data-template-lines="1:25,7:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.open &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.open" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res06.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res06.text &gt; ltx/swh_ke_oak/prayers:pr.res06.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res06.text">Bwana hurumia, Bwana hurumia, Bwana hurumia.</span> <span class="kvp" data-template-col="93" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.close &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.close" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r44" class="versions-container" data-template-id="7" data-template-line="7" data-template-lines="1:25,7:7">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.petFuneral01.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.petFuneral01.text &gt; ltx/swh_ke_oak/prayers:pr.petFuneral01.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.petFuneral01.text">Tena tunakuomba kwa ajili ya mapumziko ya roho ya mtumishi wa Mungu (jina) ambaye amelala, na kwa kusamehewa dhambi zake zote zile alitenda kwa kujua au pasipo kujua.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r45" class="versions-container" data-template-id="7" data-template-line="8" data-template-lines="1:25,7:8">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.open &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.open" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res06.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res06.text &gt; ltx/swh_ke_oak/prayers:pr.res06.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res06.text">Bwana hurumia, Bwana hurumia, Bwana hurumia.</span> <span class="kvp" data-template-col="93" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.close &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.close" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r46" class="versions-container" data-template-id="7" data-template-line="9" data-template-lines="1:25,7:9">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.petSouls02.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.petSouls02.text &gt; ltx/swh_ke_oak/prayers:pr.petSouls02.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.petSouls02.text">Ili Bwana Mungu, aiweke roho yake mahali ambapo watakatifu wanapumzika, na atampa rehema zake Mungu, ufalme wa mbinguni na maondoleo ya dhambi zake, Tumuombe Kristo mfalme asiyekufa tena Mungu wetu.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r47" class="versions-container" data-template-id="7" data-template-line="10" data-template-lines="1:25,7:10">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.open &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.open" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res02.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res02.text &gt; ltx/swh_ke_oak/prayers:pr.res02.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res02.text">Kidhi, Ee Bwana.</span> <span class="kvp" data-template-col="93" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.close &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.close" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r48" class="versions-container" data-template-id="7" data-template-line="11" data-template-lines="1:25,7:11">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Deacon" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Deacon &gt; ltx/swh_ke_oak/actors:ac.Deacon" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Deacon">SHEMASI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r49" class="versions-container" data-template-id="7" data-template-line="12" data-template-lines="1:25,7:12">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.pet00.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.pet00.text &gt; ltx/swh_ke_oak/prayers:pr.pet00.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.pet00.text">Tumwombe Bwana.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r50" class="versions-container" data-template-id="7" data-template-line="13" data-template-lines="1:25,7:13">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.open &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.open" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res01.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res01.text &gt; ltx/swh_ke_oak/prayers:pr.res01.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res01.text">Bwana, hurumia.</span> <span class="kvp" data-template-col="93" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.close &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.close" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r51" class="versions-container" data-template-id="7" data-template-line="14" data-template-lines="1:25,7:14">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Priest" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Priest &gt; ltx/swh_ke_oak/actors:ac.Priest" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Priest">KASISI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r52" class="versions-container" data-template-id="7" data-template-line="15" data-template-lines="1:25,7:15">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0105.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0105.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0105.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0105.text">Ee Mungu wa mioyo yote na kila Mwili, uliye kanyanga kifo na kushinda shetani, nakuipa dunia yako uhai, kwa roho ya mtumishi wako (jina) aliyelala, pumzisha roho yake na uiweke mahali pa mwanga, utulivu na upole, pasipo na uchungu, masikitiko na kilio. Kila ubaya aliofanya kwa fikira, kwa maneno au kwa matendo, nakuomba kama Mungu wetu, mpenda wanadamu, tena mwenye huruma, umsamehe, ukijua hakuna mtu aliye hai asiyetenda dhambi isipokuwa wewe peke yako. Ukweli wako ni wa milele, tena amri yako ni ya ukweli.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r53" class="versions-container" data-template-id="7" data-template-line="16" data-template-lines="1:25,7:16">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Deacon" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Deacon &gt; ltx/swh_ke_oak/actors:ac.Deacon" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Deacon">SHEMASI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r54" class="versions-container" data-template-id="7" data-template-line="17" data-template-lines="1:25,7:17">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.pet00.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.pet00.text &gt; ltx/swh_ke_oak/prayers:pr.pet00.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.pet00.text">Tumwombe Bwana.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r55" class="versions-container" data-template-id="7" data-template-line="18" data-template-lines="1:25,7:18">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.open &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.open" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res01.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res01.text &gt; ltx/swh_ke_oak/prayers:pr.res01.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res01.text">Bwana, hurumia.</span> <span class="kvp" data-template-col="93" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.close &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.close" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r56" class="versions-container" data-template-id="7" data-template-line="19" data-template-lines="1:25,7:19">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Priest" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Priest &gt; ltx/swh_ke_oak/actors:ac.Priest" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Priest">KASISI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r57" class="versions-container" data-template-id="7" data-template-line="20" data-template-lines="1:25,7:20">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0106.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0106.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0106.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0106.text">Kwa kuwa wewe ndiwe ufufuko, uhai tena mapumziko ya mtumishi wako (jina) aliyelala, Ee Kristo Mungu wetu; na kwako tunatoa utukufu kwa Baba yetu asiye na mwanzo na Roho Mtakatifu kamili, mwema na mpaji wa uhai, sasa na siku zote hata milele na milele.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r58" class="versions-container" data-template-id="7" data-template-line="21" data-template-lines="1:25,7:21">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.open &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.open" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res04.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res04.text &gt; ltx/swh_ke_oak/prayers:pr.res04.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res04.text">Amina.</span> <span class="kvp" data-template-col="93" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.close &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.close" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r59" class="versions-container" data-template-id="1" data-template-line="26" data-template-lines="1:26">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Priest" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Priest &gt; ltx/swh_ke_oak/actors:ac.Priest" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Priest">KASISI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r60" class="versions-container" data-template-id="1" data-template-line="27" data-template-lines="1:27">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.GloryToYouChristHope.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.GloryToYouChristHope.text &gt; ltx/swh_ke_oak/prayers:pr.GloryToYouChristHope.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.GloryToYouChristHope.text">Utukufu kwako, Ee Kristo Mungu wetu na matumaini yetu, utukufu kwako.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r61" class="versions-container" data-template-id="1" data-template-line="28" data-template-lines="1:28">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Reader" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Reader &gt; ltx/swh_ke_oak/actors:ac.Reader" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Reader">MSOMAJI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r62" class="versions-container" data-template-id="1" data-template-line="29" data-template-lines="1:29">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.GloryToTheFather.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.GloryToTheFather.text &gt; ltx/swh_ke_oak/prayers:pr.GloryToTheFather.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.GloryToTheFather.text">Utukufu kwa Baba, na Mwana, na Roho Mtakatifu.</span> <span class="kvp" data-template-col="49" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.BothNowAndEver.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.BothNowAndEver.text &gt; ltx/swh_ke_oak/prayers:pr.BothNowAndEver.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.BothNowAndEver.text">Sasa na siku zote hata milele na milele. Amina.</span> <span class="kvp" data-template-col="86" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res01.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res01.text &gt; ltx/swh_ke_oak/prayers:pr.res01.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res01.text">Bwana, hurumia.</span> <span class="rubric" data-template-col="116" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="128" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="rubrical:ru.Thrice" data-id-redirects="ltx/swh_redirects_oak/rubrical:ru.Thrice &gt; ltx/swh_ke_oak/rubrical:ru.Thrice" data-status="OK" data-id-used="ltx/swh_ke_oak/rubrical:ru.Thrice">(3)</span> </span> <span class="kvp" data-template-col="154" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res12.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res12.text &gt; ltx/swh_ke_oak/prayers:pr.res12.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res12.text">Ee padri mtakatifu, bariki.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r63" class="versions-container" data-template-id="1" data-template-line="30" data-template-lines="1:30">
                    
                        
                            
    <div class="version col1of1" >
        <p class="rubric notranslate" translate="no"><span class="kvp dummy" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r64" class="versions-container" data-template-id="1" data-template-line="31" data-template-lines="1:31">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Priest" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Priest &gt; ltx/swh_ke_oak/actors:ac.Priest" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Priest">KASISI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r65" class="versions-container" data-template-id="1" data-template-line="32" data-template-lines="1:32">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="dismissals:dis00" data-id-redirects="ltx/swh_redirects_oak/dismissals:dis00 &gt; ltx/swh_ke_oak/dismissals:dis00" data-status="OK" data-id-used="ltx/swh_ke_oak/dismissals:dis00">Yeye</span> <span class="kvp dummy" data-template-col="33" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> <span class="kvp" data-template-col="69" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="dismissals:dis01" data-id-redirects="ltx/swh_redirects_oak/dismissals:dis01 &gt; ltx/swh_ke_oak/dismissals:dis01" data-status="OK" data-id-used="ltx/swh_ke_oak/dismissals:dis01">Kristo Mungu wetu wa kweli,</span> <span class="kvp dummy" data-template-col="92" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> <span class="kvp dummy" data-template-col="128" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> <span class="kvp dummy" data-template-col="164" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> <span class="kvp" data-template-col="200" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key1405.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key1405.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key1405.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key1405.text">ya mababu watakatifu wetu Ibrahimu, Isaka Na Yakobo;</span> <span class="kvp" data-template-col="236" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key1406.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key1406.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key1406.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key1406.text">ya mtakatifu tena rafiki yako Lazaro; aliyemaliza siku nne kaburini;</span> <span class="kvp dummy" data-template-col="272" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> <span class="kvp" data-template-col="308" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key1408.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key1408.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key1408.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key1408.text">Uiweke roho ya mtumishi wako (jina), aliyeaga katika mahali pa watakatifu; mpumzishe katika kifua cha Ibrahimu, tena umhesabu kuwa mojawapo ya watakatifu, na utuhurumie na utuokoe kwa kuwa wewe u Mungu mwema na mpenda wanadamu.</span> <span class="kvp dummy" data-template-col="344" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> <span class="kvp" data-template-col="366" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="dismissals:dis88" data-id-redirects="ltx/swh_redirects_oak/dismissals:dis88 &gt; ltx/swh_ke_oak/dismissals:dis88" data-status="OK" data-id-used="ltx/swh_ke_oak/dismissals:dis88">atuhurumie na atuokoe, yu Mungu mwema, mrahimu na mpenda wanadamu.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r66" class="versions-container" data-template-id="1" data-template-line="33" data-template-lines="1:33">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0107.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0107.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0107.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0107.text">Makumbusho yako yawe ya milele ndugu (dada) wetu mbarikiwa na unayestahili kumbukwa.</span> <span class="red" data-template-col="48" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="57" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="rubrical:ru.Thrice" data-id-redirects="ltx/swh_redirects_oak/rubrical:ru.Thrice &gt; ltx/swh_ke_oak/rubrical:ru.Thrice" data-status="OK" data-id-used="ltx/swh_ke_oak/rubrical:ru.Thrice">(3)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r67" class="versions-container" data-template-id="1" data-template-line="34" data-template-lines="1:34">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Choir" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Choir &gt; ltx/swh_ke_oak/actors:ac.Choir" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Choir">WATU</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r68" class="versions-container" data-template-id="1" data-template-line="35" data-template-lines="1:35">
                    
                        
                            
    <div class="version col1of1" >
        <p class="mode notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.Mode3" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.Mode3 &gt; ltx/swh_ke_oak/miscellanea:misc.Mode3" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.Mode3">Sauti ya 3.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r69" class="versions-container" data-template-id="1" data-template-line="37" data-template-lines="1:37">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="eu.funeral:euFUN.Key0110.text" data-id-redirects="ltx/swh_redirects_oak/eu.funeral:euFUN.Key0110.text &gt; ltx/swh_ke_oak/eu.funeral:euFUN.Key0110.text" data-status="OK" data-id-used="ltx/swh_ke_oak/eu.funeral:euFUN.Key0110.text">Makumbusho ya milele na milele. Makumbusho ya milele na milele. Makumbusho ya milele na milele.</span> <span class="red" data-template-col="46" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="55" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="rubrical:ru.Thrice" data-id-redirects="ltx/swh_redirects_oak/rubrical:ru.Thrice &gt; ltx/swh_ke_oak/rubrical:ru.Thrice" data-status="OK" data-id-used="ltx/swh_ke_oak/rubrical:ru.Thrice">(3)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r70" class="versions-container" data-template-id="1" data-template-line="38" data-template-lines="1:38">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="actors:ac.Priest" data-id-redirects="ltx/swh_redirects_oak/actors:ac.Priest &gt; ltx/swh_ke_oak/actors:ac.Priest" data-status="OK" data-id-used="ltx/swh_ke_oak/actors:ac.Priest">KASISI</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r71" class="versions-container" data-template-id="1" data-template-line="39" data-template-lines="1:39">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="dismissals:dis100" data-id-redirects="ltx/swh_redirects_oak/dismissals:dis100 &gt; ltx/swh_ke_oak/prayers:pr.ThroughThePrayers_fathers.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.ThroughThePrayers_fathers.text">Kwa maombi ya mababa wetu watakatifu, Ee Bwana Yesu Kristo Mungu wetu, utuhurumie na utuokoe.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r72" class="versions-container" data-template-id="1" data-template-line="40" data-template-lines="1:40">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.open &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.open" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="prayers:pr.res04.text" data-id-redirects="ltx/swh_redirects_oak/prayers:pr.res04.text &gt; ltx/swh_ke_oak/prayers:pr.res04.text" data-status="OK" data-id-used="ltx/swh_ke_oak/prayers:pr.res04.text">Amina.</span> <span class="kvp" data-template-col="93" data-lang="swh" data-primary="swh_redirects_oak" data-fallback="swh_ke_oak" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="ltx/swh_redirects_oak/miscellanea:misc.parenthesis.close &gt; ltx/swh_ke_oak/miscellanea:misc.parenthesis.close" data-status="OK" data-id-used="ltx/swh_ke_oak/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r73" class="versions-container" data-template-id="1" data-template-line="41" data-template-lines="1:41">
                    
                        
                        
                            
    <div class="version col1of1" ><br class="single"></div>

                        
                        
                        
                    
                </div>
            
        
    </div>
    
        <div id="div-modal-edit"></div>
    

<script src="js/app.js"></script>
</body>
</html>
